.t-catalog .t-checkbox__control {
    font-size: 14px !important;
}

@media (max-width: 480px) {
    .t1002__addBtn {
        height: 40px !important;
        width: 40px !important;
    }
}

@media screen and (max-width: 480px) {
    .t-catalog-parts-above__container {
        margin-bottom: 10px !important;
    }
}

@media (max-width: 980px){

    .t-store__product-snippet .t-slds__bgimg,
    .js-store-product .t-slds__bgimg{
        border-radius:10px !important;
    }

    .t-store__product-snippet .t-slds__imgwrapper,
    .js-store-product .t-slds__imgwrapper,
    .t-store__product-snippet .t-slds__imgwrapper-tozoomable,
    .js-store-product .t-slds__imgwrapper-tozoomable{
        border-radius:10px !important;
        overflow:hidden;
    }

}
.pseudo {
 display: inline;
 border-bottom: 1px dashed #BFB1B1;
 padding-bottom: 0px;
 transition: border-color 0.2s ease;
}

.pseudo:hover {
  border-bottom-color: #8FC322;
}